Subject: Re: [Bitcoin-development] DNS seeds unstable

From: Alex Kotenko <[email-masked]>
Date: Sat, 17 May 2014 13:02:37 +0100

Agree.

So, my understanding is that atm we have no working DNS seeds at the
testnet3, right? There are two DNS seeds known, of which one is unreachable
atm, and another one is giving just one IP address, which is also a dead
node.

If I'll start a DNS seed of my own and make sure it works well, will this
help?
I've found this DNS seeder daemon <https://github.com/sipa/bitcoin-seeder>,
and it seems to be exactly what I need to run a DNS seeder myself.
So if my understanding is correct, I'll setup a DNS seeds for mainnet and
for testnet at bitcoin-seed.alexykot.me and testnet-seed.alexykot.me, and
also a well connected nodes for mainnet and testnet on the same server.
Is this a good plan? Will this all help?

Best regards,
Alex Kotenko

2014-05-17 12:39 GMT+01:00 Andreas Schildbach <[email-masked]>:

> I think the best way to contribute to the infrastructure is actually
> what we're doing: Test the current infrastructure and point out where it
> is not working. Trying to find solutions for problems.
>
> There is nothing gained by throwing additional hardware at a problem if
> the problem itself isn't understood well.
>
>
> On 05/17/2014 02:58 AM, Alex Kotenko wrote:
> > Ok, what do I need to do? How do I host a testnet seed myself?
> >
> > Best regards,
> > Alex Kotenko
> >
> >
> > 2014-05-16 23:02 GMT+01:00 Jeff Garzik <[email-masked]
> > <mailto:[email-masked]>>:
> >
> >     There are only two testnet seeds listed in bitcoind, and one of them
> >     returns SERVFAIL (testnet-seed.bitcoin.petertodd.org
> >     <http://testnet-seed.bitcoin.petertodd.org>) and the other
> >     just returns one A record (testnet-seed.bluematt.me
> >     <http://testnet-seed.bluematt.me>).  No idea what
> >     seeds bitcoinj uses.
> >
> >     If you are going to depend on testnet, especially for an important
> >     demo... contribute to the infrastructure!  This stuff doesn't just
> fix
> >     itself for free.
>
>
>
>
> ------------------------------------------------------------------------------
> "Accelerate Dev Cycles with Automated Cross-Browser Testing - For FREE
> Instantly run your Selenium tests across 300+ browser/OS combos.
> Get unparalleled scalability from the best Selenium testing platform
> available
> Simple to use. Nothing to install. Get started now for free."
> http://p.sf.net/sfu/SauceLabs
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>